Don't have Telegram yet? Try it now!
https://systemtek.co.uk/2018/06/cisco-nx-os-software-nx-api-arbitrary-code-execution-vulnerability-cve-2018-0301/
Cisco NX-OS Software NX-API Arbitrary Code Execution Vulnerability [CVE-2018-0301]